<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="992" name="beagleboard-lcd" prototype="Page" created="1268468652823" lastModified="1268469320983">
  <hop:parent idref="20" prototyperef="Page"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <is_xhtml type="boolean">true</is_xhtml>
    <pname>BeagleBoard Open LCD</pname>
    <registrant>aand144.myopenid.com</registrant>
    <http_language>en-us,en;q=0.5</http_language>
    <http_browser>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.8) Gecko/20100202 Firefox/3.5.8</http_browser>
    <uri>beagleboard-lcd</uri>
    <time type="date">13.03.2010 02:35:20 CST</time>
    <updatetime type="date">13.03.2010 02:24:12 CST</updatetime>
    <hopsession>127.0.0.24.209.106.1duixv1fakc1j</hopsession>
    <body>This project is to design a cheap and easy to assemble at home LCD and Touch Screen module for the REVC board (and beyond) LCD Expansion Headers</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <homepage>http://code.google.com/p/beagleboard-lcd/</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/beagleboard-lcd/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>Touchscreen and LCD open hardware design for the BeagleBoard</shortdesc>
    <user>aand144.myopenid.com</user>
  </hopobject>
</xmlroot>
